
div#subscribe form input[type="text"] {
	color:#666; font-size:14px;
	line-height:14px; height:14px;
	padding-top:12px; padding-bottom:12px;
}
form#trialForm input[type='text'] {
	color:#666; font-size:14px;
	line-height:14px; height:14px;
	padding-top:10px; padding-bottom:10px;
}
select {
		 font-size:16px; color:#999;
		 margin-top:8px;
	}
	